[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Broken dependencies in EPEL - 2009-01-04



On Monday 05 January 2009 09:06:58 Dan Horák wrote:
> >     sharkcz AT fedoraproject.org
> >         trytond - 1.0.1-2.el5.noarch
> >
> >     trytond-1.0.1-2.el5.noarch  requires  pydot
>
> Actions were started to build pydot into EPEL, the real obstacle is
> pyparsing missing from EPEL.

Hopefully a problem that will go away soon. ;-)

> 		Dan

-- 
José Abílio


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]